const Model = require("./Model");

module.exports = class Transfer extends Model {
    static tablename = "bltransfer";
    static my = (user) => this.where("sender", user.id).orderBy("id", "desc");
}